# POST /qwen/api/v1/services/aigc/image2video/video-synthesis/

**Method**: `POST`
**Endpoint**: `/qwen/api/v1/services/aigc/image2video/video-synthesis/`

[Official API Documentation](https://help.aliyun.com/zh/model-studio/wan-s2v-api)

This section contains endpoint-specific behavior, parameters, or usage notes for this API.

This section contains endpoint-specific behavior, parameters, or usage notes for this API.

This section contains endpoint-specific behavior, parameters, or usage notes for this API.

This section contains endpoint-specific behavior, parameters, or usage notes for this API.

This section contains endpoint-specific behavior, parameters, or usage notes for this API.

## Request Parameters

### Header Parameters

```text
X-DashScope-Async
string
Required
Example:
enable
Content-Type
string
Required
Example:
application/json
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}
```

### Body Parameters application/json Required

```text
model
string
Required
input
object
Required
image_url
string
Required
  // provider-specific example normalized for English documentation
  // provider-specific example normalized for English documentation
  // provider-specific example normalized for English documentation
  // provider-specific example normalized for English documentation
audio_url
string
Required
  // provider-specific example normalized for English documentation
  // provider-specific example normalized for English documentation
  // provider-specific example normalized for English documentation
  // provider-specific example normalized for English documentation
  // provider-specific example normalized for English documentation
parameters
object
Required
resolution
string
Optional
  // provider-specific example normalized for English documentation
  // provider-specific example normalized for English documentation
  // provider-specific example normalized for English documentation
Example
{
"model"
:
"wan2.2-s2v"
,
"input"
:
{
"image_url"
:
"https://img.alicdn.com/imgextra/i3/O1CN011FObkp1T7Ttowoq4F_!!6000000002335-0-tps-1440-1797.jpg"
,
"audio_url"
:
"https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/zh-CN/20250825/iaqpio/input_audio.MP3"
}
,
"parameters"
:
{
"resolution"
:
"480P"
}
}
```

## Example Request

### Shell

```bash
curl --location --request POST '/qwen/api/v1/services/aigc/image2video/video-synthesis/' \
--header 'X-DashScope-Async: enable' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
     "model": "wan2.2-s2v",
     "input": {
            "image_url": "https://img.alicdn.com/imgextra/i3/O1CN011FObkp1T7Ttowoq4F_!!6000000002335-0-tps-1440-1797.jpg",
            "audio_url": "https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/zh-CN/20250825/iaqpio/input_audio.MP3"
        },
        "parameters": {
            "resolution": "480P"
        }
    }'
```

## Response

### 🟢 200 Success

**Content Type**: `application/json`

#### Response Schema

```text
object
```

#### Example

```json
{}
```
